Connection Error 401, 1401 on Win 7 and older

General discussion about PopMan.

Moderator: Christian

Post Reply
User avatar
Christian
Site Admin
Posts: 335
Joined: 11 Jan 2004, 13:04
Location: Magdeburg, Germany
Contact:

Connection Error 401, 1401 on Win 7 and older

Post by Christian »

If you experience sudden connection problems (error code 401 or 1401) in PopMan running on Windows 7 or Windows XP, the reason is probably that your e-mail provider requires a secure connection using protocol TLS 1.2 or higher.

PopMan uses the encryption libraries of the Windows operating system. Windows 7 and older Windows versions by default do not support TLS 1.2. Therefore, PopMan is unable to establish a TLS 1.2 secured connection to your e-mail provider.

To fix this, you can enable support for TLS 1.2, e.g.:

https://manage.accuwebhosting.com/knowl ... ows-7.html

https://wiki.shackspace.de/project/tls_in_windows_xp
Christian Hübner
Post Reply